/* transistions */
#navigation,
.footer-useful-links ul.menu li a,
.go-up i,
.footer-follow ul.menu li a::before,
.block-map::before,
.view-training-classes .views-field-view-node a,
.view-training-classes .views-field-view-node a:hover,
.view-training-classes .views-field-title a,
.view-training-classes .views-field-title a:hover,
.classes-btn,
.classes-btn:hover {
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#navigation.stickynav-active,
#navigation.stickynav-active .sf-menu.sf-style-white li,
.region-navigation .sf-menu.sf-style-white li,
.footer-useful-links ul.menu li a:hover,
.go-up i:hover,
.footer-follow ul.menu li a:hover::before,
.block-map:hover::before {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* rotations */
/*.contact-wrapper .contact-icon
.block-follow ul.menu li a,
.footer-follow ul.menu li a {
	-webkit-transition: -webkit-transform .8s ease-in-out;
	transition: transform .8s ease-in-out;
}
.contact-wrapper:hover .contact-icon
.block-follow ul.menu li a:hover,
.footer-follow ul.menu li a:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}*/

/* top menu */
.top-menu ul.menu li a,
.top-menu ul.menu li a:hover {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* top follow */
.block-follow ul.menu li a:hover::before {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* nav links */
.main-menu > ul.menu > li > a:after,
.footer-useful-links ul.menu li a:after {
  display:block;
  content: '';
  border-bottom: solid 2px #FFF;  
  transform: scaleX(0);  
  transition: transform 250ms ease-in-out;
  transform-origin:100% 50%
}
.main-menu ul.menu li a:hover:after,
.footer-useful-links ul.menu li a:hover:after { 
  transform: scaleX(1);
  transform-origin:0 50%;
}

/* zoom */
.block-gallery .view-content ul li img,
.block-quad-blocks .views-row img {
  transition: all 2s ease-in-out; /* Animation */
}
.block-gallery .view-content ul li img:hover,
.block-quad-blocks .views-row:hover img {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
#logo img,
.region-footer .contact-wrapper .contact-icon {
  transition: all 0.7s ease-in-out;
}
#logo img:hover,
.region-footer .contact-wrapper:hover .contact-icon {
  transform: scale(1.1);
}

/* fade/zoom */
.logo-fade-out {
	transform: scale(0) !important;
	transition: all 0.5s ease-in-out;
}
.logo-fade-in {
	transform: scale(0.8) !important;
	transition: all 0.5s ease-in-out;
}
.stickynav-processed .region-navigation .main-menu > ul.menu > li:first-child a {
	-webkit-animation: bummer 0.5s;
	animation: bummer 0.5s;
	-webkit-transform: scale(1,0); 
	transform: scale(1,0);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
@-webkit-keyframes bummer {
	100% {
		-webkit-transform: scale(0); 
	}
}
@keyframes bummer {
	100% {
		transform: scale(0); 
	}
}
.stickynav-processed.stickynav-active .region-navigation .main-menu > ul.menu > li:first-child a {
	-webkit-animation: bummer2 0.5s;
	animation: bummer2 0.5s;
	-webkit-transform: scale(0,0); 
	transform: scale(0,0);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
@-webkit-keyframes bummer2 {
	100% {
		-webkit-transform: scale(1); 
	}
}
@keyframes bummer2 {
	100% {
		transform: scale(1); 
	}
}

/* wiggle blocks */
@keyframes wiggle {
	 0% { transform: rotate(0deg); }
	10% { transform: rotate(5deg); }
	16% { transform: rotate(-5deg); }
	22% { transform: rotate(0deg); }
}
/*.block-quad-blocks .views-row:hover
.region-footer .contact-wrapper:hover .contact-icon {
animation: wiggle 3.5s;
}*/

/* wiggle mailing */
@keyframes wiggle-mailing {
  0% { transform: rotate(0deg); }
 15% { transform: rotate(0deg); }
 20% { transform: rotate(15deg); }
 25% { transform: rotate(-15deg); }
 30% { transform: rotate(0deg); }
}
.region-mailing .block-wrapper:nth-child(1)::before {
animation: wiggle-mailing 5s infinite;
}
.region-mailing .block-wrapper:nth-child(1)::before:hover {
	animation: none;
}

/* transition mailing */
#mailing-list-subscription-form-1 .form-submit,
#mailing-list-subscription-form-1 .form-submit:hover {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* grayscale */
.front .main-container .block > img {
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.front .main-container .block > img:hover {
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}

/* transitions testimonials */
.views-field-field-member-photo img {
	border: 1px solid #FFF;
	-webkit-transition: border-color 0.5s ease;
	-o-transition: border-color 0.5s ease;
	transition: border-color 0.5s ease;
}
.views-field-field-member-photo img:hover {
	border: 1px solid #000;
	-webkit-transition: border-color 0.5s ease;
	-o-transition: border-color 0.5s ease;
	transition: border-color 0.5s ease;
}

/* transitions membership */
.membership-text,
.membership-text:hover,
.membership-purchase,
.membership-purchase:hover {
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* image white/black */
.views-field-field-class-photo img {
    filter: none; /* IE5+ */
    -webkit-filter: grayscale(0); /* Webkit Nightlies & Chrome Canary */
    -webkit-transition: all .2s ease-in-out;  
  }
.views-field-field-class-photo img:hover {
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1);
  }